package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class ExportUserAccountQueryInfo extends QueryInfo {

    private Integer userId;

    private String startTime;

    private String endTime;

    private String organId;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }
}
